class karesinifi {
  private native double kare(double x);
  public static void main(String args[]) {
    karesinifi p = new karesinifi();
    double x=2.0;
    double y = p.kare(x);
    System.out.println("" +x+" kare = "+ y);
  }
  static {
    System.loadLibrary("kareI");
  }
}

